{
  "project_info": {
    "project_number": "1086013480150",
    "project_id": "aman-f670e",
    "storage_bucket": "aman-f670e.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:1086013480150:android:d00d738289818373f17d77",
        "android_client_info": {
          "package_name": "kz.com.aman.kassa"
        }
      },
      "oauth_client": [
        {
          "client_id": "1086013480150-tbavt0qel11hs9eqsfni0j8hhr1nbis1.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyAlAhTjrXj0s1Qep2_mP_u4QtMnltMi4RA"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "1086013480150-tbavt0qel11hs9eqsfni0j8hhr1nbis1.apps.googleusercontent.com",
              "client_type": 3
            }
          ]
        }
      }
    }
  ],
  "configuration_version": "1"
}